<?php 
namespace App\Models;

use CodeIgniter\Model;

class Mp_model extends Model
{
	protected $table = 'personil';
	protected $useTimestamps = true;
	protected $allowedFields = ['nama', 'nomor_telepon', 'email'];

	public function get_personil($id = false)
	{
		if($id == false){
			return $this->findAll();
		}

		return $this->where(['id'=>$id])->first();
	}
}